
body {
  background-color: #ffffff;
  color: #4b3c24;
}

.form-submit {
  background-color: #e1c887;
  color: #000000;
}

.site-slogan {
  color: #766455;
}

.wrapper-footer {
  border-color: #4b3c24;
}

.stack-preheader {
  border-color: #4b3c24;
}

.stack-content-inner {
  border-color: #4b3c24;
}

.stack-copyright .inner {
  border-color: #4b3c24;
}

.menu li li {
}

.stack-navigation .menu li a {
  color: #ffffff;
}

table {
}

thead th {
  border-bottom-color: #ffffff;
}

tfoot td {
}

td {
}

.node .meta {
}

.menu-dropdown .menu .menu a {
  border-color: #ffffff;
}

#block-feedback-feedback a {
  background-color: #3e1928;
  color: #ffffff;
  border-color: #ffffff;
}

.rotating-banner .rb-slides {
  border-color: #ebe1bd;
}

.stack-navigation .menu {
  background-color: #4b3c24;
}

.controls.buttons a.activeSlide {
  background-color: #3e1928;
}

#block-feedback-feedback a:hover {
  background-color: #766455;
}

.form-submit + input {
  background-color: #ffffff;
}

.menu-dropdown .menu .menu {
}

a {
  color: #3e1928;
}

li a.active {
  color: #3e1928;
}

.site-name a {
  color: #3e1928;
}

.page-forum h1 {
  color: #3e1928;
}

.messages {
  color: #000000;
}

.messages ul {
  color: #000000;
}

.messages ul li {
  color: #000000;
}

.wrapper-header .active-trail a {
  color: #000000;
}

.messages a {
  color: #4b3c24;
}

h1 {
  color: #4b3c24;
}

h2 {
  color: #4b3c24;
}

h3 {
  color: #4b3c24;
}

h4 {
  color: #4b3c24;
}

h5 {
  color: #4b3c24;
}

h6 {
  color: #4b3c24;
}

.forum a {
  color: #4b3c24;
}

#forum table thead tr th {
  color: #4b3c24;
}

#forum table thead tr th a {
  color: #4b3c24;
}

.rotating-banner {
  color: #4b3c24;
}

.rotating-banner a {
  color: #4b3c24;
}

h2 a {
  color: #766455;
}

a:hover {
  color: #766455;
}

h2 a:hover {
  color: #c2a337;
}

.forum .description {
  color: #c2a337;
}

.menu-dropdown .menu .expanded:hover > a {
  background-color: #766455;
}

.menu-dropdown .menu .active-trail:hover > a {
  background-color: #766455;
}

.stack-navigation .menu li a:hover {
  background-color: #766455;
}

.stack-navigation .menu .active-trail > a {
}

.sidebar .block,.block-aggregator ul li + li {
  border-color: #e1c887;
}

.comment {
  border-top-color: #c2a337;
}

.comment-wrapper h2 {
  border-top-color: #c2a337;
}

.sidebar.left {
  border-right-color: #c2a337;
}

.sidebar.right {
  border-left-color: #c2a337;
}

.breadcrumb a {
}

th {
}

.forum thead th {
}

th.active {
}

tr.even td {
  background-color: #f5edd7;
}

table tbody tr.even td.active {
  background-color: #000000;
}

table tbody tr.odd td.active {
  background-color: #000000;
}


#edit-submit {
  color: #ffffff;
}

#prefooter-second-region #edit-submit--3 {
  color: #ffffff;
}

#preheader-second-region #edit-submit--2 {
  color: #ffffff;
}

#edit-submit--3 {
  color: #ffffff;
}

#edit-submit--4 {
  color: #ffffff;
}

#prefooter-second-region p a {
  color: #ffffff;
}

#main #cse .gsc-control-cse {
  background-color: transparent;
}

#banner-region a img:hover {
  background-color: #ffffff;
}

#navigation-region .level-1 a {
  background-color: transparent;
}

#prefooter-second-region #edit-submit--2 {
  color: #ffffff;
}

#preheader-second-region #edit-submit {
  color: #ffffff;
}

#preheader-second-region .level-1 a {
  color: #ffffff;
}

#main .rb-textbox-type-header a {
  color: #ffffff;
}

#preheader-first-region p a:hover {
  color: #ffffff;
}

#navigation-region .content ul {
  background-color: transparent;
}

#banner-region .rb-textbox-type-header a {
  color: #ffffff;
}

#header-region #site-name a {
  background-color: transparent;
}

